/*
 Theme Name:   Astra Child
 Description:  Twenty Fifteen Child Theme
 Author:       Matthew Zamora
 Author URI:   http://www.supernus.com
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/

.ast-theme-transparent-header .main-header-menu .menu-item:hover > .menu-link, .ast-theme-transparent-header .main-header-menu .menu-item:hover > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .ast-masthead-custom-menu-items a:hover, .ast-theme-transparent-header .main-header-menu .focus > .menu-link, .ast-theme-transparent-header .main-header-menu .focus > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .current-menu-item > .menu-link, .ast-theme-transparent-header .main-header-menu .current-menu-ancestor > .menu-link, .ast-theme-transparent-header .main-header-menu .current-menu-item > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .current-menu-ancestor > .ast-menu-toggle {
	color: #0984E3 !important;
}

.ast-theme-transparent-header .main-header-menu, .ast-theme-transparent-header .main-header-menu .menu-link, .ast-theme-transparent-header .ast-masthead-custom-menu-items, .ast-theme-transparent-header .ast-masthead-custom-menu-items a, .ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle {
	color: #2F3F50 !important;
}

.main-header-menu .menu-link, .ast-header-custom-item a {
    #2F3F50 !important;
}

.ld-tabs-content .uo-tclr-open-content-button__text, .ld-tabs-content .uo-tclr-open-content-button__icon {
	vertical-align: initial;
}

.ld-tabs-content .uo-tclr-open-content-button__icon{
	width: 20px;
	height: 20px;
}

.ld-focus-main .uo-tclr-open-content-button {
	font-size: 30px;
	color: #555;
}

.learndash-wrapper .learndash_mark_complete_button:disabled, .learndash-wrapper #learndash_mark_complete_button:disabled {
	opacity: 0.25;
}

#post-25022 .learndash-wrapper .ld-profile-avatar{
	display: none;
}

.elementor-element.elementor-element-49f334b.elementor-widget-heading {
    display: none !important;
}

.ld-profile__saved-cards {
    display: none !important;
}